[mythtv-users] mythfrontend 0.20 Protocol version mismatch (frontend=30, backend=31)

Alexander Fisher alexjfisher at gmail.com
Mon Oct 16 11:47:06 UTC 2006


On 16/10/06, David Pietromonaco <pietro at videoi.com> wrote:
> I've been patiently waiting for a revised mythfrontend for debian sarge and
> so far no luck :( so I downloaded the myth source tarball from the
> mythtv.org website and compiled it on my xbox.

Did you try the packages hosted at alexfisher.me.uk?  They're
definitely protocol 31.  If you're upgrading from older packages, make
sure you upgrade libmyth as well as mythfrontend.

Since you've also compiled your own version, you'll want to make sure
that /usr/local/lib is removed from /etc/ld.so.conf.

Kind Regards,
Alex


More information about the mythtv-users mailing list